Results 1 to 3 of 3

Thread: 4.3U, VC Games will not run from SD

  1. #1
    New Member
    Join Date
    Dec 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    4.3U, VC Games will not run from SD

    Greetings!

    The Wii i'm using is updated to 4.3u, and everythings pretty much working, however, when I try to run VC games or Wiiware games from the SD card it says "Failed to load" or whatever the message is.

    Is there a specific way to install the wad files that bypasses this for 4.3u? I've read a few ways that work for 4.2 and under, but couldn't find anything for 4.3.

    Thanks.

  2. #2
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    Quote Originally Posted by HellsDrunkard View Post
    ...Is there a specific way to install the wad files that bypasses this for 4.3u? ...
    wiihacks doesn't support piracy
    why not just buy the games from the shop channel?

    rules
    See the Thanks button over there?
    <================================= Click it

  3. #3
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    us3rname is right. Unless you bought the actual VC game and lost it in whatever way, there's no need to install a WAD file if you can download it from the Shopping Channel.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •